
@media screen and (max-width:1023px){ 

	.shortcut_list{margin-bottom:10px;text-align:center;}
	.shortcut_list .innr_list li{width:25%;}
	.shortcut_list .innr_link br{display:none;}

	.dep_shortcut,.ins_shortcut{margin-bottom:30px;padding:48px 0 0;}
	.dep_shortcut .innr_list,.ins_shortcut .innr_list{padding-top:42px;}
	.dep_shortcut .innr_list li,.ins_shortcut .innr_list li{display:inline-block;float:none;width:24%;margin-bottom:20px;}
	.dep_shortcut .innr_link,.ins_shortcut .innr_link{top:0;right:0;width:200px;height:24px;padding:25px 35px 25px 0;font-size:16px;line-height:24px;}

	.product_gallery{padding:0 40px;}
}

@media screen and (max-width:767px){

	.shortcut_list .innr_list{padding:15px;}
	.shortcut_list .innr_list li a{font-size:14px;}
	.dep_shortcut,.ins_shortcut{margin-bottom:20px;padding:30px 0 0;}
	.dep_shortcut .innr_list,.ins_shortcut .innr_list{padding-top:40px;}
	.dep_shortcut .innr_link,.ins_shortcut .innr_link{top:0;right:0;width:200px;padding:15px 35px 15px 0;font-size:15px;}
	.product_gallery .innr_title{margin-bottom:10px;}
	.product_gallery .innr_title img{height:56px;}
}

@media screen and (max-width:479px){
	.shortcut_list .innr_list{padding:10px;}
	.shortcut_list .innr_list li a{font-size:12px;}
	.dep_shortcut,.ins_shortcut{margin-bottom:10px;}
	.dep_shortcut .innr_list,.ins_shortcut .innr_list{padding-top:40px;}
	.product_gallery .innr_title img{height:48px;}
}

/* ¸ÞÀÎ */
@media screen and (max-width:1023px){
	.main_wrap{padding-top:0;}
	.main_visual{width:auto;padding-bottom:0;box-sizing:border-box;}
	.main_largepop{width:55%;}
	.main_myinfo{width:45%;}
	.main_myinfo .before,.main_myinfo .after{width:100%;padding:25px 20px 0;box-sizing:border-box;}
	.main_myinfo .innr_title{padding:0 0 30px;font-size:22px;}
	.main_myinfo .innr_text{font-size:16px;}
	.main_myinfo .innr_text em{font-size:16px;}
	.main_myinfo .innr_stats{width:auto;}

	.main_guide{width:auto;padding:10px 10px 110px;}
	.main_smallpop{position:absolute;top:10px;left:10px;width:291px;height:342px;margin-right:7px;}
	.main_notice{float:none;width:auto;height:258px;margin:0 0 7px 298px;padding:0 14px 0 18px;border:1px solid #cfd0d0;}
	.main_service{position:absolute;bottom:20px;left:0;float:none;width:100%;height:auto;margin:0;padding:0 10px;box-sizing:border-box;}
	.main_service:after{display:block;clear:both;content:'';}
	 /* 20190920 ¼öÁ¤ */
	.main_service > div{float:left;width:33.3%;}
	.main_service > div.i1{width:33.4%;}
	.main_service > div.i1 a{height:64px;}
	.main_link{float:none;width:auto;margin:0 0 7px 298px;}
	.main_link ul{padding:5px 10px 19px;}
	.main_link ul:after{display:block;clear:both;content:'';}
	.main_link li{background:url(../img/common/new/ico_link_line.jpg) 0 50% no-repeat;}
	.main_link li.i3,.main_link li:nth-child(3n){background:none}
	.main_link li a{display:block;text-align:center;}
	.main_link li span{display:inline-block;height:32px;padding-left:34px;background-position:0 0;background-repeat:no-repeat;color:#48494e;line-height:32px;}
	.main_link li.i1,
	.main_link li.i2,
	.main_link li.i3,
	.main_link li.i4{width:50%;}
}

@media screen and (max-width:767px){

	.main_largepop,.main_myinfo{float:none;width:100%;height:auto;}
	.main_largepop_slide img{height:auto;}
	.main_myinfo .before,.main_myinfo .after{padding:25px 20px;height:auto;}
	.main_myinfo .before .innr_text{padding-top:0px;}
	.main_guide{width:auto;padding:10px;}
	.main_smallpop{position:relative;top:auto;left:auto;float:none;width:100%;height:auto;margin:0 0 10px;}
	.main_smallpop_slide img{width:100%}
	.main_notice{float:none;width:auto;height:258px;margin:0 0 10px;padding:0 14px 0 18px;border:1px solid #cfd0d0;}
	.main_service{position:relative;bottom:auto;left:auto;width:100%;margin:0 0 10px;padding:0;}
	.main_service .innr_title{font-size:16px;}
	.main_service .innr_text{font-size:13px;}
	.main_link{float:none;width:auto;margin:0}
}
/* 20190920 Ãß°¡ */
@media screen and (max-width:699px){
	.main_service > div{float:none;width:100%;}
	.main_service > div.i1{width:100%;}
}

@media screen and (max-width:479px){
}

/* ±â¾÷ */
@media screen and (max-width:1023px){
	.biz_visual{width:auto;padding-bottom:0;box-sizing:border-box;}
	.biz_promotion{width:55%;}
	.biz_approve{width:45%;}
	.biz_approve .before,.biz_approve .after{width:100%;padding:25px 20px 0;box-sizing:border-box;}
	.biz_approve .innr_title{padding:0 0 30px;font-size:22px;}
	.biz_approve .innr_text{font-size:16px;}
	.biz_approve .innr_text em{font-size:16px;}
	.biz_approve .innr_stats{width:auto;}

	.biz_guide{width:auto;padding:10px 10px;}

	.biz_notice{float:none;width:auto;height:258px;margin:0 370px 7px 0;padding:0 14px 0 18px;border:1px solid #cfd0d0;}
	.biz_payment{position:absolute;top:10px;right:10px;width:360px;height:258px;padding:0 6px 0 18px;box-sizing:border-box;}
	.biz_payment .innr_list li{background-size:auto 60px}
	.biz_payment .innr_list a{height:60px;padding:0 0 0 66px;line-height:60px;}
}

@media screen and (max-width:767px){
	.biz_promotion,.biz_approve{float:none;width:100%;height:auto;}
	.biz_promotion_slide a img{height:auto;}
	.biz_approve .before,.biz_approve .after{padding:25px 20px;height:auto;}
	.biz_approve .before{background-size:cover;}
	.biz_guide{width:auto;padding:10px;}
	.biz_payment{position:relative;top:auto;right:auto;float:none;width:100%;height:auto;margin:0;padding:0 20px 18px;}
	.biz_payment .innr_text{padding-bottom:18px;}
	.biz_notice{float:none;width:auto;height:258px;margin:0 0 10px;padding:0 14px 0 18px;border:1px solid #cfd0d0;}
}

@media screen and (max-width:479px){
	.biz_approve .innr_list{width:auto;padding:0 0 10px;}
	.biz_approve .innr_list li,
	.biz_approve .innr_list li.i1,
	.biz_approve .innr_list li.i2,
	.biz_approve .innr_list li.i3{width:32%;height:100px;margin:0;line-height:100px;}
	.biz_approve .innr_list li.i2{margin:0 2%;}
	.biz_approve .innr_list li{font-size:15px;}

	.biz_approve .innr_btn,.biz_approve .innr_link{width:auto;text-align:center;}
	.biz_approve .innr_btn li{width:50%;}
	.biz_approve .innr_btn li a{width:100%}
	.biz_approve .innr_link a{margin:0 10px;}
	.biz_approve .innr_link a.i2{float:none;}
	.biz_payment .innr_list li{float:none;width:100%;background-size:auto 50px}

	.biz_payment .innr_list a{padding:0 0 0 60px;}
}

/* ±ÝÀ¶ */
@media screen and (max-width:1023px){
    .fin_visual{height:auto;padding:30px 20px;}

	.fin_slide{width:auto;padding:360px 0 0}
	.fin_slide .innr_data.on{top:0;}
	.fin_content{padding:30px 10px;}
	.fin_product{position:relative;width:auto;margin:0 0 10px;padding:46px 0 0;}
	.fin_product .innr_btn{position:absolute;top:0;width:50%;height:46px;line-height:46px;}
	.fin_product .innr_period .innr_btn{left:0;}
	.fin_product .innr_type .innr_btn{right:0;}

	.fin_product dl{float:none;width:auto;margin:0;}

	.fin_product dt{width:13%;margin-right:2%;}
	.fin_product dd,.fin_product .innr_period dd,.fin_product .innr_period dd.i1,.fin_product .innr_period dd.i7,.fin_product .innr_type dd{width:17%;}

	.fin_product .innr_box{position:relative;top:auto;left:auto;padding:0 12px;}

	.fin_guide{width:auto;margin:0 auto;}
	.fin_calculate,.fin_service,
	.fin_calculate .new_cal_int,.fin_calculate .new_cal_ins,.fin_service > div.i1,.fin_service > div.i2{box-sizing:border-box;}

	.fin_calculate{width:60%;}
	.fin_service{width:40%;height:auto;padding-left:10px;}
	.fin_calculate .new_cal_int,.fin_calculate .new_cal_ins{width:50%;padding:0 18px;}
	.fin_service > div.i1,.fin_service > div.i2{width:100%;height:157px;background-size:cover}
	.fin_service > div.i1{padding:76px 18px 0;background-image:url(../img/common/new/fin_service_bg_01_m.jpg);background-position:50% 0;}
	.fin_service > div.i2{padding:28px 18px 0;background-image:url(../img/common/new/fin_service_bg_02_m.jpg);background-position:50% 50%;}

	.new_calculate .innr_title{padding-top:16px;font-size:16px;}
	.new_calculate .innr_text{font-size:15px;}
	.new_calculate input[type="checkbox"] + label {font-size:15px;}
	.new_calculate input[type="radio"] + label {font-size:15px;}
}

@media screen and (max-width:767px){

	.fin_slide .innr_btn > a{width:100px;margin:3px 4px 0 4px;padding:11px 0 0;font-size:14px;}
	.fin_slide .innr_btn.on > a{margin:0 4px;padding:10px 0 0;}
	.fin_slide .innr_title{font-size:20px;text-align:left;}

	.fin_slide .bx-controls-direction a,.fin_slide .bx-controls-auto a{top:0;width:28px;height:28px;background-size:auto 28px}
	.fin_slide .bx-controls .bx-prev{right:68px;}
	.fin_slide .bx-controls .bx-next{right:34px;}
	.fin_slide .bx-controls .bx-start{right:0;}
	.fin_slide .bx-controls .bx-stop{right:0;}

	.fin_content{padding:10px;}
	.fin_product dt{width:33%;margin-right:0;text-align:center;}
	.fin_product dd,.fin_product .innr_period dd,.fin_product .innr_period dd.i1,.fin_product .innr_period dd.i7,.fin_product .innr_type dd{width:33%;text-align:center;}
	.fin_product dt span, .fin_product dt a, .fin_product dd a{display:inline-block;}
	.fin_product dt span{margin:24px 0 25px;padding:8px 32px 8px 12px;border-radius:18px;background-color:#24a7d8;background-position:85% 50%;color:#fff;}

	.fin_calculate,.fin_service,.fin_calculate .new_cal_int,.fin_calculate .new_cal_ins{width:100%;}
	.fin_calculate{padding:0;margin-bottom:10px;}
	.fin_service{padding-left:0;}
	.fin_service > div.i1,.fin_service > div.i2{width:50%;}
	.fin_service > div.i1,.fin_service > div.i2{background-position:0 0;}

	.new_cal_ins{background:none;border-top:1px dotted #cdcfcf}
}

@media screen and (max-width:479px){

	.fin_slide .innr_btn > a{width:70px;margin:3px 3px 0 3px;padding:11px 0 0;font-size:14px;}
	.fin_slide .innr_btn.on > a{margin:0 3px;padding:10px 0 0;}

	.fin_product .innr_btn{font-size:15px;}
	.fin_product dl{padding:15px 0;}
	.fin_product dt span{margin:0;font-size:14px;}
	.fin_product dd a,
	.fin_product .innr_period dd.i1 a,
	.fin_product .innr_period dd.i2 a,
	.fin_product .innr_period dd.i3 a,
	.fin_product .innr_period dd.i4 a,
	.fin_product .innr_period dd.i5 a,
	.fin_product .innr_period dd.i6 a,
	.fin_product .innr_period dd.i7 a,
	.fin_product .innr_period dd.i8 a,
	.fin_product .innr_period dd.i9 a,
	.fin_product .innr_period dd.i10 a,
	.fin_product .innr_type dd.i1 a,
	.fin_product .innr_type dd.i2 a,
	.fin_product .innr_type dd.i3 a,
	.fin_product .innr_type dd.i4 a,
	.fin_product .innr_type dd.i5 a,
	.fin_product .innr_type dd.i6 a,
	.fin_product .innr_type dd.i7 a,
	.fin_product .innr_type dd.i8 a,
	.fin_product .innr_type dd.i9 a,
	.fin_product .innr_type dd.i10 a{width:100%;height:auto;padding:44px 0 10px;background-size:auto 40px;background-position:50% 0;font-size:12px;box-sizing:border-box;}
	.fin_service > div.i1,.fin_service > div.i2{width:100%;}
	.fin_service > div.i1,.fin_service > div.i2{background-position:0 50%;}
}

/* ¿¹±Ý */

@media screen and (max-width:1023px){
	.dep_visual{height:auto;padding:30px 20px}
	.dep_slide{width:auto;margin:0}
	.dep_slide .innr_title{padding:0 0 20px;}
	.dep_slide .bx-viewport{margin:0;padding:0;}
	.dep_slide .bx-pager{padding-top:20px;}
	.dep_slide .bx-controls-direction a,.dep_slide .bx-controls-auto a{top:5px;}

	.dep_content{padding:30px 10px;}
	.dep_product,.dep_guide{width:auto;margin:0 auto;}
	.dep_product{margin-bottom:10px;}

	.dep_calculate,
	.dep_service,
	.dep_quick{box-sizing:border-box;}
	.dep_calculate{width:32%;}
	.dep_service{width:36%;padding:0 10px;}
	.dep_quick{width:32%;}

	.dep_calculate{height:313px;margin-right:0;padding:9px 0 7px;}

	.dep_calculate .new_cal_int{width:100%;padding:0 18px;box-sizing:border-box;}

	.dep_service{margin-bottom:0;}
	.dep_service > div{height:156px;}
	.dep_service .i1,
	.dep_service .i2{width:100%;background-position:95% 52px;}
	.dep_service .innr_list li a{font-size:16px;}
	.dep_service .i1 .innr_list{padding:24px 0 0 24px;}
	.dep_service .i2 .innr_list{padding:10px 0 0 24px;}

	.dep_quick{height:313px;padding:40px 10px 0;}
	.dep_quick li{background-size:auto 72px;}
	.dep_quick li a{display:block;padding-top:82px;color:#59585d;font-size:14px;}
}

@media screen and (max-width:767px){
	.dep_slide .innr_title{font-size:20px;text-align:left;}
	.dep_slide .bx-controls-direction a,.dep_slide .bx-controls-auto a{top:0;width:28px;height:28px;background-size:auto 28px}
	.dep_slide .bx-controls .bx-prev{right:68px;}
	.dep_slide .bx-controls .bx-next{right:34px;}
	.dep_slide .bx-controls .bx-start{right:0;}
	.dep_slide .bx-controls .bx-stop{right:0;}

	.dep_slide .innr_list > li > div{height:70px;padding:20px 16px;}
	.dep_slide .innr_list .title{margin-bottom:2px;font-size:16px;}
	.dep_slide .innr_list .text{display:none;}
	.dep_slide .innr_list .cate{margin-bottom:10px;}
	/*.dep_slide .innr_list .cate span{height:24px;margin-left:2px;padding:0 8px;border-radius:3px;color:#fff;font-size:14px;font-weight:300;text-align:center;line-height:24px;overflow:hidden;}*/
	.dep_slide .innr_list .text{font-size:14px;}
	.dep_slide .innr_list .text br{display:none;}
	.dep_slide .innr_list .data{bottom:12px;left:16px;font-size:14px;}
	.dep_slide .innr_list .data span{display:inline-block;padding:0 0 0 5px;font-size:20px;line-height:20px;}
	.dep_slide .innr_list .data span sub{padding-left:2px;font-size:12px;}
	.dep_slide .innr_list .link{bottom:12px;right:20px;width:90px;height:24px;font-size:14px;background-size:90px auto}

	.dep_content{padding:10px;}
	.dep_calculate{width:45%;margin-bottom:10px;}
	.dep_service{width:55%;margin-bottom:10px;}
	.dep_quick{width:100%;height:auto;padding:20px 10px 0;}
	.dep_quick li{width:25%;}
}

@media screen and (max-width:479px){
	.dep_calculate{width:100%;}
	.dep_service{width:100%;padding:0;}
	.dep_quick{padding:20px 10px 0;}
	.dep_quick li{width:50%;}
}

/* Ä«µå */

@media screen and (max-width:1023px){
	.card_visual{height:auto;padding:30px 20px}
	.card_slide{width:auto;margin:0}
	.card_slide .innr_title{padding:0 0 20px;}
	.card_slide .innr_list{width:auto;}
	.card_slide .bx-viewport{margin:0;padding:0;}
	.card_slide .bx-pager{padding-top:20px;}
	.card_slide .bx-controls-direction a,.card_slide .bx-controls-auto a{top:5px;}

	.card_content{width:auto;padding:30px 10px}
	.card_guide{width:auto;}
	.card_info{width:30%;margin:0;}
	.card_info .innr_wrap{margin-right:10px;background-size:cover}
	.card_quick{width:70%;}
}

@media screen and (max-width:767px){

	.card_slide .innr_title{font-size:20px;text-align:left;}
	.card_slide .bx-controls-direction a,.card_slide .bx-controls-auto a{top:0;width:28px;height:28px;background-size:auto 28px}
	.card_slide .bx-controls .bx-prev{right:68px;}
	.card_slide .bx-controls .bx-next{right:34px;}
	.card_slide .bx-controls .bx-start{right:0;}
	.card_slide .bx-controls .bx-stop{right:0;}

	.card_content{padding:10px}
	.card_content .card_shortcut{width:100%;margin:0 0 10px;}
	.card_info,.card_quick{float:none;width:100%;}
	.card_info .innr_wrap{position:relative;height:auto;margin-right:0;margin-bottom:10px;padding:25px 18px 25px 50%;background-image:url(../img/common/new/card_guide_info_bg_m.jpg);}
	.card_info .innr_title{position:absolute;top:38px;left:20px;margin:0;font-size:15px;}
	.card_info .innr_title b{font-size:20px;}
	.card_info .innr_list a{height:36px;margin-bottom:4px;font-size:14px;line-height:36px;}

	.card_quick .innr_wrap{height:auto;padding:25px 0 5px;}
	.card_quick .innr_title{margin:0 0 25px;padding-left:18px;font-size:15px;}
	.card_quick .innr_title b{font-size:20px;}
	.card_quick .innr_list li{margin-bottom:20px;}
	.card_quick .innr_list li a{font-size:15px;}
}

@media screen and (max-width:479px){
	.card_info .innr_wrap{padding:25px 18px 18px;}
	.card_info .innr_title{position:relative;top:auto;left:auto;margin:0 0 25px;}
	.card_quick .innr_list{padding:0 5px;}
	.card_quick .innr_list li{margin-bottom:10px;background-size:auto 36px}
	.card_quick .innr_list li a{padding-top:42px;font-size:13px;}
}
@media screen and (max-width:399px){
	.card_quick .innr_list li a{font-size:12px;}
}

/* º¸Çè */
@media screen and (max-width:1023px){
	.ins_slide{width:auto;margin:0;padding:80px 20px 0;}
	.ins_content{padding:30px 10px;}
	.ins_shortcut,.ins_product,.ins_guide{width:auto;}
	.ins_product{margin-bottom:10px;}
	.ins_product .innr_title > div{font-size:16px;}
	.ins_product .innr_title b{font-size:22px;}

	.ins_links {padding:20px}
	.ins_links .innr_list li{width:25%;padding:3px 0;}
	.ins_links .innr_list li a{padding:5px 0 5px 24px;font-size:16px;}

	.ins_service .innr_list li{width:33%;box-sizing:border-box;}
	.ins_service .innr_list li.i2{width:34%;}
	.ins_service .innr_list li a{background-position:50% 50%;background-size:cover;}

	.ins_service .innr_list span{bottom:25px;left:18px;width:58px;height:50px;padding-top:9px;border-radius:58px;font-size:15px;}
	.ins_service .innr_list li.i2{padding:0 8px;}
	.ins_service .innr_list li.i1 em{font-size:16px;}
	.ins_service .innr_list li.i2 em{font-size:15px;}
	.ins_service .innr_list li.i3 em{font-size:13px;}
	.ins_service .innr_list li.i1 em b,
	.ins_service .innr_list li.i2 em b,
	.ins_service .innr_list li.i3 em b{font-size:18px;}
}

@media screen and (max-width:767px){
	.ins_visual{height:auto;background:#f5b70f;}
	.ins_slide{width:auto;margin:0;padding:20px}
	.ins_slide .bx-viewport{padding:0;}
	.ins_slide .innr_list > li{height:auto;}
	.ins_slide .innr_list > li:after{display:none;}
	.ins_slide .innr_list > li > div{width:auto;height:200px;padding:25px 20px;}
	.ins_slide .innr_list .innr_title{font-size:20px;}
	.ins_slide .innr_list .innr_cate{font-size:16px;}
	.ins_slide .innr_list .innr_text{font-size:14px;}
	.ins_slide .bx-controls{left:40px;}

	.ins_content{padding:10px;}

	.ins_product .innr_title > div{padding-right:36px;background-size:auto 24px;background-position:100% 50%;font-size:14px;}
	.ins_product .innr_title b{font-size:16px;}

	.ins_links {padding:12px}
	.ins_links .innr_list li{width:33.3%;background-size:16px auto}
	.ins_links .innr_list li a{padding:0 0 0 20px;font-size:14px;}

	.ins_service .innr_list li a{background-position:100% 50%;background-size:cover;}
	.ins_service .innr_list span{display:none;}
	.ins_service .innr_list li.i2{padding:0;}
	.ins_service .innr_list li.i1 em{font-size:15px;}
	.ins_service .innr_list li.i2 em{font-size:14px;}
	.ins_service .innr_list li.i3 em{font-size:12px;}
	.ins_service .innr_list li.i1 em b,
	.ins_service .innr_list li.i2 em b,
	.ins_service .innr_list li.i3 em b{font-size:16px;}
}

@media screen and (max-width:639px){
	.ins_service .innr_list li,.ins_service .innr_list li.i2{width:100%;margin-bottom:8px;}
	.ins_service .innr_list li a{height:auto;padding:20px 15px;}

	.ins_service .innr_list li.i1 a{background-image:url(../img/common/new/ins_service_bg_01_m.jpg)}
	.ins_service .innr_list li.i2 a{background-image:url(../img/common/new/ins_service_bg_02_m.jpg)}
	.ins_service .innr_list li.i3 a{background-image:url(../img/common/new/ins_service_bg_03_m.jpg)}
}

@media screen and (max-width:479px){
	.ins_links .innr_list li{width:50%;}
}

/* °í°´¼¾ÅÍ */
@media screen and (max-width:1023px){
	.cus_visual{height:auto;padding:30px 20px;}
	.cus_visual .innr_wrap{width:auto;margin:0 auto;}
	.cus_visual .innr_title{padding:0 0 20px}
	.cus_content{width:auto;padding:30px 10px;}
	.cus_guide{width:auto;margin:0 auto 20px;}
	.cus_shortcut, .cus_faq{width:auto;}
	.cus_info .innr_wrap,.cus_member .innr_wrap,.cus_link .innr_wrap{width:auto}

	.cus_info,.cus_member{width:50%;}
	.cus_info .innr_wrap,.cus_member .innr_wrap{padding:24px 20px 0}
	.cus_info .innr_title,.cus_member .innr_title,.cus_link .innr_title{margin-bottom:10px;font-size:17px;}

	.cus_link{width:100%;float:left;padding-top:10px;}
	.cus_link .innr_wrap{height:auto;padding:24px 10px;}
	.cus_link .innr_wrap:after{display:block;clear:both;content:'';}
	.cus_link .innr_form{float:left;width:50%;padding:0 10px;box-sizing:border-box;}
	.cus_link .innr_form.i1{margin-bottom:12px;}
	.cus_link .innr_title i{padding:6px 0 0 4px;}

	.cus_faq_key,.cus_faq_best{width:50%;}
	.cus_faq_key{padding:42px 10px 0;}
}

@media screen and (max-width:767px){

	.cus_visual .innr_title{font-size:20px;}
	.cus_visual .innr_text{padding-bottom:20px;font-size:14px;}
	.cus_visual .innr_list{margin-bottom:20px;}
	.cus_visual .innr_list > li a{font-size:13px;}
	.cus_visual .innr_data dt{font-size:16px;}
	.cus_visual .innr_data dd{font-size:18px;}
	.cus_visual .innr_data dd.tip{width:100%;}
	.cus_content{padding:10px 10px 30px;}
	.cus_guide{margin-bottom:20px;}
	.cus_info .innr_wrap, .cus_member .innr_wrap{height:220px;}
	.cus_info .innr_title,.cus_member .innr_title,.cus_link .innr_title{margin-bottom:5px;font-size:16px;}
	.cus_info .innr_text,.cus_member .innr_text{padding-bottom:12px;}
	.cus_info .innr_list{padding-left:88px;background-size:auto 72px;}
	.cus_info .innr_list a{font-size:14px;background-size:auto 16px;}
	.cus_member .innr_list li a{font-size:12px;}

	.cus_faq_title b{height:22px;padding:16px 34px 16px 0;font-size:18px;background-size:auto 30px;}

	.cus_faq_key,.cus_faq_best{width:100%;height:auto;padding:20px 10px;}

	.cus_faq_key .innr_title{padding-bottom:42px;text-align:center;color:#fff;font-size:16px;}
}
@media screen and (max-width:599px){

	.cus_info,.cus_member{float:none;width:100%;}
	.cus_info .innr_wrap,.cus_member .innr_wrap{height:auto;margin:0 0 10px;padding:24px 12px}
	.cus_link{float:none;padding-top:0;}
	.cus_link .innr_wrap{height:auto;padding:24px 12px}
	.cus_link .innr_form{float:none;width:100%;padding:0;}
}
@media screen and (max-width:479px){

	.cus_visual{padding:20px 10px;}
	.cus_visual .innr_list > li{background-size:auto 52px;}
	.cus_visual .innr_list > li a{padding-top:60px;font-size:12px;}
	.cus_visual .innr_data{width:100%;}
	.cus_visual .innr_data dd{width:auto;}
	.cus_visual .innr_data dd.tip
	.cus_faq_key .innr_list li{background-size:auto 42px;}
	.cus_faq_key .innr_list li a{padding:56px 0 0;font-size:14px;}

	.cus_faq_best .innr_title{padding-bottom:10px;font-size:16px;line-height:26px;}
	.cus_faq_best .innr_title b{font-size:18px;line-height:24px;}
	.cus_faq_best .innr_title i{font-size:20px;line-height:28px;}
	.cus_faq_best .innr_list a{line-height:20px;}
	.cus_faq_best .innr_list b{width:20px;height:20px;font-size:12px;line-height:20px;}
}

/* º¸¾È¼¾ÅÍ */

@media screen and (max-width:1023px){
	.sec_visual{height:auto;padding:50px 10px;}
	.sec_visual .innr_title{padding:0 0 20px;font-size:26px;}
	.sec_visual .innr_list{width:auto;padding-left:10px;}
	.sec_visual .innr_list > li{width:50%;margin-bottom:10px;}
	.sec_visual .innr_list > li > div{position:relative;height:130px;padding:22px 18px 0;}
	.sec_visual .innr_list > li .title{font-size:18px;text-align:left;}
	.sec_visual .innr_list > li ul{height:88px;padding:18px 0 0 110px;}
	.sec_visual .innr_list > li .btn{position:absolute;top:22px;right:10px;width:120px;padding:0;}
	.sec_visual .innr_list > li .btn a{height:30px;font-size:14px;line-height:30px;}
	.sec_visual .innr_list > li.i1 ul{background-position:20px 10px;}
	.sec_visual .innr_list > li.i2 ul{background-position:20px 20px;}
	.sec_visual .innr_list > li.i3 ul{background-position:0 0;}
	.sec_visual .innr_list > li.i4 ul{background-position:20px 10px;}

	.sec_content{width:auto;padding:30px 10px 40px;}
	.sec_info{margin-bottom:15px;padding-left:225px;}
	.sec_info .innr_info{width:220px;}
	.sec_info .innr_title{margin-bottom:10px;font-size:18px;}
	.sec_info .innr_title b{font-size:24px;}

	.sec_info .innr_list li{width:33.3%;padding-left:6px;}
	.sec_info .innr_list a{height:185px;padding-top:135px;font-size:16px;}

	.sec_service{width:auto;margin:0 auto 10px;}
	.sec_certificate,.sec_security{position:relative;float:none;width:100%;margin-bottom:10px;box-sizing:border-box;}

	.sec_certificate{height:248px;padding:32px 32px 0;background:#030d28 url(../img/common/new/sec_certificate_bg_m.jpg) 0 0 no-repeat;background-size:cover}
	.sec_certificate .innr_list{position:absolute;top:37px;right:27px;}
	.sec_certificate .innr_list li{margin-bottom:9px;}
	.sec_certificate .innr_list li a{padding:8px;font-size:15px;}

	.sec_security{height:auto;padding:32px;background:#fff url(../img/common/new/sec_security_bg.jpg) 40px 50% no-repeat;}
	.sec_security .innr_title{padding-left:285px;}
	.sec_security .innr_title b{font-size:24px;}
	.sec_security .innr_text{padding-bottom:20px;}
	.sec_security .innr_list{padding:0 0 0 285px;background:none}
	.sec_security .innr_list:after{display:block;clear:both;content:'';}
	.sec_security .innr_list li{float:left;width:50%;padding-bottom:8px;}
	.sec_security .innr_list a{padding:0 0 0 25px;font-size:16px;}

	.sec_guide{width:100%;margin:0;box-sizing:border-box;padding:22px 20px;background:#fff url(../img/common/new/fin_guide_line_dotted2.png) 0 50% repeat-x;}
	.sec_guide .innr_box{float:left;width:50%;height:135px;padding:24px 22px 24px 22px}
	.sec_guide .innr_box.i4{width:50%;}
	.sec_guide .innr_box.i1,.sec_guide .innr_box.i3{}
	.sec_guide .innr_box.i2,.sec_guide .innr_box.i4{background:none}
	.sec_guide .innr_box.i1{padding-top:0;padding-left:0;}
	.sec_guide .innr_box.i2{padding-top:0;}
	.sec_guide .innr_box.i3{padding-left:0;}
	.sec_guide .innr_box.i4{}
	.sec_guide .innr_title{margin-bottom:15px;color:#282a35;font-size:18px;}
	.sec_guide .innr_text{font-size:14px;}
	.sec_guide .innr_text br{display:none}
	.sec_guide .innr_box a{bottom:24px;right:12px;}
	.sec_guide .innr_box.i3 a{bottom:5px;}
	.sec_guide .innr_list li{position:relative;padding:0 0 2px 12px;background:url(../img/common/new/sec_guide_bullet.jpg) 2px 9px no-repeat;color:#333333;font-size:14px;line-height:22px;}
	.sec_guide .innr_list li b{display:block;position:absolute;top:0;right:0;color:#1e78d0;font-size:22px;font-weight:700;line-height:22px;}
}

@media screen and (max-width:767px){
	.sec_visual{padding:30px 10px;}
	.sec_visual .innr_title{font-size:20px;}
	.sec_visual .innr_list > li{width:100%;}

	.sec_content{padding:10px 10px 40px;}

	.sec_certificate{height:auto;padding:24px;}
	.sec_certificate .innr_list{position:relative;top:auto;right:auto;}

	.sec_security{padding:24px;background:#fff;}
	.sec_security .innr_title{padding-left:0;}
	.sec_security .innr_title b{font-size:20px;}
	.sec_security .innr_text{padding-bottom:16px;}
	.sec_security .innr_list{padding:0;}
	.sec_security .innr_list a{padding:0 0 0 20px;background-size:auto 16px;font-size:14px;}
}
@media screen and (max-width:599px){

	.sec_guide{background:#fff;}
	.sec_guide .innr_box.i1,
	.sec_guide .innr_box.i2,
	.sec_guide .innr_box.i3,
	.sec_guide .innr_box.i4{float:none;width:100%;height:auto;}

	.sec_guide .innr_box.i1,
	.sec_guide .innr_box.i2,
	.sec_guide .innr_box.i3{padding:12px 100px 12px 0;background:url(../img/common/new/fin_guide_line_dotted2.png) 0 100% repeat-x;}
	.sec_guide .innr_box.i4{padding:12px 0 12px 0;}
	.sec_guide .innr_box a,
	.sec_guide .innr_box.i3 a{bottom:12px;right:0;}
}

@media screen and (max-width:479px){
	.sec_visual .innr_list > li > div{height:auto;padding:22px 18px;}
	.sec_visual .innr_list > li ul{height:72px;padding:15px 0 0;}
	.sec_visual .innr_list > li.i1 ul,
	.sec_visual .innr_list > li.i2 ul,
	.sec_visual .innr_list > li.i3 ul,
	.sec_visual .innr_list > li.i4 ul{background-position:50% 10px;}

	.sec_visual .innr_list > li ul li{display:none;}
	.sec_visual .innr_list > li .btn{position:relative;top:auto;right:auto;width:auto;}
	.sec_visual .innr_list > li .btn a{height:30px;font-size:14px;line-height:30px;}

	.sec_security .innr_list li{float:none;width:100%;}
}

/* ¸¶ÀÌÆäÀÌÁö */
@media screen and (max-width:1023px){

	.myp_visual{width:auto;height:auto;padding:45px 75px}
	.myp_visual .myp_visual_wrap{width:auto;}
	.myp_head{height:auto;padding:0;font-size:28px;}
	.myp_photo{width:100px;height:100px;margin-right:24px;}
	.myp_quick{clear:both;float:none;width:auto;padding-top:10px}
	.myp_quick li{padding-top:32px;}

	.myp_tabs{top:0;width:auto;margin:0 auto;}
	.myp_tabs_list li a{font-size:15px;}
	.myp_content{width:auto;padding:30px 10px 10px}
	.myp_left_cont{width:19%;}
	.myp_rightm_cont{width:80%;}
	.myp_profile .innr_sec dl{padding:12px 8px 9px}
	.myp_profile .innr_sec a{margin-left:8px;margin-right:8px;}

	.myp_guide{width:auto;padding:0 10px 40px}
	.myp_smallpop{position:absolute;top:0;left:10px;width:291px;height:342px;margin-right:7px;}
	.myp_notice{float:none;width:auto;height:258px;margin:0 0 7px 298px;padding:0 14px 0 18px;border:1px solid #cfd0d0;}

	.myp_customer{position:relative;top:auto;right:auto;width:auto;height:258px;margin-bottom:7px;padding:0;border:1px solid #cfd0d0;background:#fff url(../img/common/new/foot_customer_bg.png) 17px 17px no-repeat;}
	.myp_service:after{display:block;clear:both;content:'';}

	.myp_link{float:none;width:auto;margin:0 0 7px 298px;}
	.myp_link ul{padding:5px 10px 19px;}
	.myp_link ul:after{display:block;clear:both;content:'';}
	.myp_link li{background:url(../img/common/new/ico_link_line.jpg) 0 50% no-repeat;}
	.myp_link li.i3,.myp_link li:nth-child(3n){background:none}
	.myp_link li a{display:block;text-align:center;}
	.myp_link li span{display:inline-block;height:32px;padding-left:34px;background-position:0 0;background-repeat:no-repeat;color:#48494e;line-height:32px;}
	.myp_link li.i1,
	.myp_link li.i2,
	.myp_link li.i3,
	.myp_link li.i4{width:50%;}

	.myp_customer{position:relative;top:auto;right:auto;width:auto;height:auto;margin:0;padding:0 10px 10px;}
	.myp_customer:after{display:block;clear:both;content:'';}
	.myp_customer .innr_title{height:32px;padding:23px 0 0 66px;font-size:18px;color:#282a35}
	.myp_customer dl,.myp_customer ul{float:left;width:50%;box-sizing:border-box;}
	.myp_customer dl{height:66px;padding:4px 0 0 48px;}
	.myp_customer dl:after{display:block;clear:both;content:'';}
	.myp_customer dt,.myp_customer dd{float:left;text-align:left;}
	.myp_customer dt{clear:both;padding:0 3px 0 0;color:#6c728e;font-size:14px;line-height:1.9}
	.myp_customer dd{padding-top:0;color:#034da2;font-size:22px;font-weight:500;letter-spacing:-1px;}

	.myp_customer ul{position:relative;bottom:auto;left:auto;border-top:none;}
	.myp_customer ul:after{display:block;clear:both;content:'';}
	.myp_customer ul li{float:left;width:33%}

	.myp_customer ul a{display:block;height:56px;padding-top:0;border:1px solid #d7d9db;color:#686767;font-size:14px;font-weight:300;text-align:center;line-height:56px;box-sizing:border-box;}
	.myp_customer ul a br{display:none;}
	.myp_customer ul li.i2{width:34%}
	.myp_customer ul li.i2 a{margin:0 2px;border-left:1px solid #c5c7ca;border-right:1px solid #c5c7ca}

	.myp_print_list{width:100%;}
	.myp_print_list li{width:50%;margin-bottom:16px;padding:0;}
	.myp_print_list a{margin:0 8px;}
}

@media screen and (min-width:768px){
	.myp_tabs_list{display:block !important;}


}
@media screen and (max-width:767px){

	.myp_visual{padding:25px}
	.myp_head{padding-bottom:8px;font-size:24px;}

	.myp_photo{width:80px;height:80px;margin-right:14px;background-size:100% 100%}
	.myp_user{padding:8px 0 0 0;}
	.myp_user_name{padding-bottom:10px;font-size:16px;}
	.myp_user_date{padding-bottom:2px;font-size:14px;}
	.myp_user_time{padding-left:20px;font-size:14px;}

	.myp_quick{padding-top:20px}
	.myp_quick li{padding-top:0;}
	/*.myp_quick li a{padding:60px 0 2px;font-size:14px;}*/

	.myp_smallpop{position:relative;top:auto;left:auto;float:none;width:100%;height:auto;margin:0 0 10px;}
	.myp_smallpop_slide a img{width:100%}
	.myp_notice{float:none;width:auto;height:258px;margin:0 0 10px;padding:0 14px 0 18px;border:1px solid #cfd0d0;}
	.myp_service{position:relative;bottom:auto;left:auto;width:100%;margin:0 0 10px;padding:0;}
	.myp_service .innr_title{font-size:16px;}
	.myp_service .innr_text{font-size:13px;}
	.myp_service > div.i1 a{height:92px;padding:18px 0 0 16px;background-position:100% 50%;}
	.myp_service > div.i2 a{height:77px;padding:33px 0 0 106px;background-position:0 50%;}
	.myp_service > div.i1 a,.myp_service > div.i2 a{background-size:auto 100px;}
	.myp_link{float:none;width:auto;margin:0 0 10px}

	.myp_customer{padding:0 8px 8px;background-size:30px auto;}
	.myp_customer .innr_title{height:auto;padding:18px 0 10px 44px;font-size:16px;}
	.myp_customer dl{height:auto;padding:4px 0 4px 10px;}
	.myp_customer dl{width:50%;}
	.myp_customer ul{width:50%;}
	.myp_customer dt{font-size:13px;}
	.myp_customer dd{font-size:18px;}
	.myp_customer ul a{height:46px;line-height:46px;font-size:12px;}

	.myp_tabs_title button{display:block;width:100%;height:62px;padding:0 22px;border:0 none;background:#405059 url(../img/common/new/myp_tap_arrow_down.png) 100% 50% no-repeat;color:#fff;font-size:18px;font-weight:500;text-align:left;}
	.myp_tabs_title button em{color:#fff;font-size:18px;font-weight:500;text-align:left;}
	.selected .myp_tabs_title button{background-image:url(../img/common/new/myp_tap_arrow_up.png)}

	.myp_tabs_list{display:none;position:absolute;top:62px;left:0;padding:16px 46px 16px 20px;border:1px solid #d0d2d2;border-top:0 none;background:#fff;box-sizing:border-box;}
	.myp_tabs_list li,
	.myp_tabs_list li.i1,
	.myp_tabs_list li.i2,
	.myp_tabs_list li.i3,
	.myp_tabs_list li.i4,
	.myp_tabs_list li.i5,
	.myp_tabs_list li.i6{float:none;width:100%;}

	.myp_tabs_list li a,.myp_tabs_list li.active a,.myp_tabs_list li.active a,.myp_tabs_list li.active a:hover,.myp_tabs_list li.active a:focus,.myp_tabs_list li.active a:active{height:auto;padding:5px 0;border:0 none;background:none;line-height:1.4;font-size:16px;color:#405059;text-align:left;}
	.myp_tabs_list li.active a:before,
	.myp_tabs_list li.active a:after{display:none;}

	.selected .myp_tabs_close{display:block;position:absolute;top:72px;right:12px;}
	.selected .myp_tabs_close button{display:block;width:24px;height:24px;border:0 none;background:url(../img/common/new/myp_tap_ico_close.png) 50% 50% no-repeat;text-indent:-9999px}

	.myp_left_cont,.myp_rightm_cont{float:none;width:100%;}

	.myp_table {overflow-x:scroll;padding:28px 0;background: url(../img/common/new/scroll_table_ico.png) 0 0 no-repeat;}
	.myp_table:after {display:block;position: absolute;left:0;top:0;content:"ÁÂ¿ìÀÌµ¿";text-indent:-9999px;}
	.myp_table table{width:1000px !important;}

	.myp_print_title{padding-bottom:24px;font-size:16px;}
	.myp_print_list li{width:100%;margin-bottom:10px;}
	.myp_print_list a{margin:0;}
}

@media screen and (max-width:479px){

	.myp_visual{padding:20px 10px}
	.myp_head{padding-bottom:4px;font-size:20px;}

	.myp_photo{width:42px;height:42px;margin:5px}
	.myp_user{padding:0;}
	.myp_user_name{padding-bottom:8px;font-size:14px;}
	.myp_user_date{padding-bottom:2px;font-size:12px;}
	.myp_user_time{padding-left:15px;background-size:auto 14px;font-size:12px;}

	.myp_quick{padding-top:20px}
	.myp_quick li{padding-top:0;}
	.myp_quick li a{padding:44px 0 2px;background-size:auto 40px;font-size:12px;}

	.myp_service > div{float:none;width:100%;}
	.myp_service > div.i1 a{height:auto;padding:20px 0 20px 16px;}
	.myp_service > div.i2 a{height:auto;padding:25px 0 25px 106px;}

	.myp_customer dl,.myp_customer ul{float:none;width:100%;}
	.myp_customer ul a{height:40px;line-height:40px;}

.myp_print_list a{height:40px;padding:0 60px 0 16px;font-size:14px;line-height:40px;}
.myp_print_list a:after{width:60px;height:40px;background-size:auto 28px;}
}

/* Á¦ÈÞ¼­ºñ½º */
@media screen and (max-width:1023px){
	.par_content{width:auto;padding:30px 10px 40px;}
	.par_content .par_item{width:auto;height:150px;margin-bottom:8px;padding:22px 14px;border:1px solid #cdcfcf;background:#fff}

	.par_content .par_item.i2 .innr_text strong{display:none;}

	.par_visual{position:relative;top:auto;left:auto;width:auto;height:auto;margin-bottom:10px;padding:20px 20px 0;background:#fff}
	.par_visual .innr_info{padding:0 120px 30px 0;background:#fff url(../img/common/new/par_visual_info_bg.png) 100% 100% no-repeat}
	

	.par_visual .innr_title{position:relative;top:auto;left:auto;padding-bottom:10px;}
	.par_visual .innr_text br{display:none;}
	.par_visual .innr_list{margin:0 auto;padding:20px 0;}
	.par_content .par_left{float:left;width:50%;padding-right:5px;box-sizing:border-box}
	.par_content .par_right{float:right;width:50%;padding-left:5px;box-sizing:border-box}

	.par_visual .innr_list:after{display:block;clear:both;content:'';}
	.par_visual .innr_list > li{float:left;width:33.3%;height:200px;padding:8px 10px 0;background:url(../img/common/new/fin_guide_line_dotted.png) 100% 50% repeat-y;box-sizing:border-box}
	.par_visual .innr_list > li:last-child{margin-bottom:0;background:none;}
	.par_visual .innr_list > li .thumb{float:none;width:122px;height:84px;margin:0 auto;}
	.par_visual .innr_list > li .info{padding-top:2px;font-size:18px;}
	.par_visual .innr_list > li .text br{display:none;}
}

@media screen and (max-width:767px){
	.par_content .par_left,
	.par_content .par_right{float:none;width:100%;padding:0;}

	.par_visual{border:5px solid #964370}
	.par_visual .innr_info{padding:0 90px 20px 0;background-size:auto 90px;}
	.par_visual .innr_title{position:relative;top:auto;left:auto;padding-bottom:10px;font-size:18px;}
	.par_visual .innr_text{font-size:13px;}
	.par_visual .innr_text strong{font-size:16px;}
	.par_visual .innr_text br{display:none;}

	.par_visual .innr_list{padding:0;}
	.par_visual .innr_list > li{float:none;width:100%;height:auto;padding:8px 0 10px;background:url(../img/common/new/par_visual_dotted.png) 0 100% repeat-x;}
	.par_visual .innr_list > li:last-child{margin-bottom:0;background:none;}
	.par_visual .innr_list > li a{padding-top:24px;}
	.par_visual .innr_list > li .thumb{float:left;width:110px;height:72px;margin:0 10px 0 0;background-size:100% 100%}
	.par_visual .innr_list > li .info{padding-top:2px;font-size:18px;}
	.par_visual .innr_list > li .title{position:absolute;top:0;left:0;}
	.par_visual .innr_list > li .text br{display:none;}
}

/* ·Î±×ÀÎ */
@media screen and (max-width:1023px){
	.login_wrap{width:auto;padding:10px;}
	.login_summary{height:auto;padding:20px 0 16px 260px;background-position:0 100%;background-size:auto 120px;}
	.login_summary_title{padding:0 0 12px 14px;font-size:17px;}
	.login_summary_text{font-size:15px;line-height:1.4;}

	.login_forms_body .cert_login{float:none;width:100%;margin-bottom:20px;padding:0 0 20px;border-right:0 none;border-bottom:1px solid #d7d7d7;box-sizing:border-box;}
	.login_forms_body .id_login{float:none;width:100%;padding:0;box-sizing:border-box;}
	
	.login_forms_body .cert_login_new{float:none;width:100%;margin-bottom:20px;padding:0 0 20px;border-right:0 none;border-bottom:1px solid #d7d7d7;box-sizing:border-box;}
	.login_forms_body .id_login_new{float:none;width:100%;padding:0;box-sizing:border-box;}
	
	.login_forms_body .simple_login_info{float:none;width:100%;margin-bottom:20px;padding:0 0 20px;border-right:0 none;border-bottom:1px solid #d7d7d7;box-sizing:border-box;}
	.login_forms_body .simple_login{float:none;width:100%;padding:0;box-sizing:border-box;}

	.login_quick{padding-bottom:40px;}

	.login_quick li a{height:80px;padding-left:80px;background-size:auto 60px;background-position:10px 10px;font-size:15px;}
	.login_quick li span{bottom:8px;left:80px;padding-right:12px;font-size:14px;}
	.login_quick li span.txt{padding:12px 0 0;position:relative;bottom:auto;left:auto;background:none;}
}

@media screen and (max-width:767px){
	.login_summary{padding:20px 16px;background:none}
	.login_summary_title{padding:0 0 12px 12px;font-size:16px;background-size:auto 18px;}
	.login_summary_text{font-size:14px;line-height:1.4;}

	.login_forms{padding:0 20px;}
	.login_forms_head .login_head_title{padding:16px 0}
	.login_forms_head .login_head_title span{height:auto;padding-left:30px;font-size:18px;}
	.login_type1 .login_forms_head .login_head_title span,
	.login_type2 .login_forms_head .login_head_title span{background-size:auto 24px;}
	.login_forms_body{padding:20px 0;}
	.login_forms_body .login_title{padding-bottom:16px;font-size:20px;}
   	.login_forms_summary,.login_type2 .id_login .login_forms_summary{height:auto;padding:30px 10px;}
	.login_forms_input{padding:0 10px 5px;}

	.login_guide{margin-bottom:20px;padding:20px;background:#fff;}

	.login_quick li,
	.login_quick li.i1,
	.login_quick li.i2,
	.login_quick li.i3,
	.login_quick li.i4{width:50%;}

	.login_quick li a{border-left:1px solid #ddd;}
	.login_quick li.i1 a,.login_quick li.i3 a{border-left:0 none;}
	.login_quick li.i1 a,
	.login_quick li.i2 a{border-bottom:1px solid #ddd;}

	.login_quick li span{bottom:16px;}
}

@media screen and (max-width:479px){

	.login_forms{padding:0 10px;}
	.login_forms_check{height:auto;}
	.login_check_title{float:none;padding-bottom:8px;}
	.login_forms_head .login_head_title{text-align:left;}
	.login_forms_body .login_title{padding-bottom:12px;font-size:16px;}
	.login_forms_button{height:48px;font-size:16px;}

	.cert_login .login_forms_link li{width:100%;}
	.cert_login .login_forms_link li:nth-child(2n-1), .cert_login .login_forms_link li.i1, .cert_login .login_forms_link li.i3{padding-right:0;}
	.cert_login .login_forms_link li:nth-child(2n), .cert_login .login_forms_link li.i2, .cert_login .login_forms_link li.i4{padding-left:0;}
	.id_login .login_forms_link li.i2{padding:0 1px;}

	.login_forms_link li a{padding:0 0 0 10px;font-size:12px;}
	.login_forms_link li a:after{right:5px;}
	.login_quick li,
	.login_quick li.i1,
	.login_quick li.i2,
	.login_quick li.i3,
	.login_quick li.i4{width:100%;}
	.login_quick li a{border-left:0 none}
	.login_quick li.i3 a{border-bottom:1px solid #ddd;}
}
